.homePage {
    background: url(https://rubin8cdn2.azureedge.net/essendon/images/end-of-game.png) no-repeat;
    background-size: contain;
    color: white;
    font-size: 25px;
}


.marquee-container {
    background: rgba(201, 5, 39, 0.9);
    position: absolute;
    height: 40px;
    width: 640px;
}

.marquee {
    width: 640px;
    margin: 0 auto;
    white-space: nowrap;
    overflow: hidden;
    position: absolute;
    font-size: 24px;
    color: #fff;
}

.marquee span {
    display: inline-block;
    padding-left: 100%;
}

.marquee span {
    animation: marqueeAnim 70s linear infinite;
}

.marquee1 span {}

.marquee2 span {
    animation-delay: 10s;
}

.marquee3 span {
    animation-delay: 20s;
}

.marquee4 span {
    animation-delay: 30s;
}

.marquee5 span {
    animation-delay: 40s;
}

.marquee6 span {
    animation-delay: 50s;
}

.marquee7 span {
    animation-delay: 60s;
}

@keyframes marqueeAnim {
    0% {
        transform: translate(0, 0);
    }
    18%,
    100% {
        transform: translate(-100%, 0);
    }
}